ISCS#FEP - Feature #2895

goooooo
03/23/2023 03:50 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0.6

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/23/2023

100%
0.00 hour
0.00 hour

Description
Related issues:

Related to ISCS#FEP - Feature #2942: 1000000

Resolved

04/12/2023

History

#1 - 03/23/2023 04:01 PM - jiwei shi

- Status changed from New to In Progress

#2 - 03/23/2023 04:01 PM - jiwei shi

- Target version set to 3.0.6

#3 - 03/23/2023 05:01 PM - jiwei shi

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#4 - 04/12/2023 06:53 PM - jiwei shi

- Related to Feature #2942:01000000 added

03/13/2025
